Systemkrav för OS X Mavericks

Läs mer om systemkraven för OS X Mavericks 10.9.

Den här artikeln har arkiverats och uppdateras inte längre av Apple.

Du måste du ha någon av följande Mac-datorer för att kunna installera Mavericks:

  • iMac (mitten av 2007 eller senare)
  • MacBook (13 tum, aluminium, sent 2008), (13 tum, tidigt 2009 eller senare)
  • MacBook Pro (13 tum, mitten av 2009 eller senare)
  • MacBook Pro (15 tum eller 17 tum, mitten av/sent 2007 eller senare)
  • MacBook Air (sent 2008 eller senare)
  • Mac mini (tidigt 2009 eller senare)
  • Mac Pro (tidigt 2008 eller senare)
  • Xserve (tidigt 2009) 

Mac-datorerna måste ha:

  • OS X Mountain Lion, Lion eller Snow Leopard 10.6.8 redan installerat
  • 2 GB eller mer minne
  • 8 GB eller mer ledigt diskutrymme (läs om hur du kan öka diskutrymmet)

Mavericks finns tillgängligt via avsnittet Köp i Mac App Store om du tidigare har hämtat det. Om du uppgraderar för första gången från Mountain Lion, Lion eller Snow Leopard kan du överväga att installera OS X Yosemite 10.10. Om din Mac kan använda Mavericks kan den använda Yosemite.

Publiceringsdatum: